<!DOCTYPE html>
<html xmlns:th="http://www.thymeleaf.org">

<head>
    <meta charset="utf-8">
    <meta http-equiv="x-ua-compatible" content="ie=edge">
    <title></title>
    <meta name="viewport" content="width=device-width, initial-scale=1">
    <link rel="stylesheet" href="https://stackpath.bootstrapcdn.com/bootstrap/4.1.3/css/bootstrap.min.css">
    <link rel="stylesheet" href="https://use.fontawesome.com/releases/v5.4.1/css/all.css">
</head>

<body>
<div class="container my-5">
    <h3 th:text="${comment.getContent()}"></h3>
    <div class="card">
        <div class="card-body">
            <div class="col-md-10">
                <form th:object="${comment}" method="post">
                    <div class="row">
                        <input type="hidden" name="_method" value="PUT">

                        <div class="form-group col-md-8">
                            <label for="content" class="col-form-label">Content</label>
                            <input type="text" th:field="*{content}" class="form-control"
                                   id="content" placeholder="Content" />
                        </div>
                        <div class="form-group col-md-8">
                            <label for="postDate" class="col-form-label">PostDate</label>
                            <input type="text" th:field="*{commentDate}" class="form-control"
                                   id="postDate" placeholder="PostDate" />
                        </div>
                        <div class="col-md-6">
                            <input type="submit" class="btn btn-primary" value=" Submit ">
                        </div>

                        <input type="hidden" id="id" th:field="*{id}">

                    </div>
                </form>
            </div>
        </div>
    </div>
</div>
</body>

</html>
